# translation of kfile_ico.po to Xhosa
# translation of kfile_ico.po to
# translation of kfile_ico.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_ico\n"
"POT-Creation-Date: 2002-10-10 02:51+0200\n"
"PO-Revision-Date: 2002-10-18 15:39SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kfile_ico.cpp:56
msgid "Technical Details"
msgstr "Inkcukacha Ezinzima"

#: kfile_ico.cpp:60
msgid "Number of Icons"
msgstr "Inani le Icons"

#: kfile_ico.cpp:62
msgid "Dimensions"
msgstr "Imilinganiselo"

#: kfile_ico.cpp:63
msgid "Colors"
msgstr "Imibala"

#: kfile_ico.cpp:65
msgid "Dimensions (1st icon)"
msgstr "Imilinganiselo (uphawu lomfanekiso wokuqala)"

#: kfile_ico.cpp:66
msgid "Colors (1st icon)"
msgstr "Imibala (icon yokuqala)"

#~ msgid "Resolution"
#~ msgstr "Isisombululo kwakhona"
